body {
	background: #170801;
	text-align: center;
	font-family: arial;
	font-size: 12px;
	color: #4f4e57;
}

a:link, a:visited {
	color: #a80101;
	text-decoration: underline;
}

a:hover, a:active {
	color: #a80101;
	text-decoration: none;
}

.main {
	width: 800px;
	margin: 0 auto;
	text-align: left;
}

.lichtkrant {
	background: url(../images/lichtkrant.jpg);
	width: 785px;
	height: 23px;
	margin-top: 30px;
	color: #FFF;
	padding-top: 7px;
	padding-left: 5px;
	padding-right: 10px;
}

.header {
	background: url(../images/header.jpg);
	width: 800px;
	height: 175px;
}

.menu {
	background: url(../images/menu/menu.jpg) no-repeat;
	width: 800px;
	height: 30px;
	margin-bottom: 10px;
}

.blok_agenda {
	background: url(../images/blok_agenda.jpg);
	width: 478px;
	height: 212px;
	float: left;
	padding-left: 25px;
	padding-top: 60px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.blok_youtube {
	background: url(../images/blok_youtube.jpg);
	width: 250px;
	height: 223px;
	float: left;
	margin-left: 7px;
	padding-top: 65px;
	padding-left: 30px;
}

.blok_hyves {
	background: url(../images/blok_hyves.jpg);
	width: 253px;
	height: 288px;
	float: left;
}

.blok_jukebox {
	background: url(../images/blok_jukebox.jpg);
	width: 253px;
	height: 288px;
	float: left;
	margin-left: 7px;
}

.blok_fotos {
	background: url(../images/blok_fotos.jpg);
	width: 255px;
	height: 222px;
	float: left;
	margin-left: 7px;
	margin-top: 6px;
	padding-top: 60px;
	padding-left: 25px;
}

.footer {
	background: url(../images/footer.jpg);
	width: 690px;
	height: 21px;
	float: left;
	margin-top: 12px;
	padding-top: 7px;
}

.FooterNaam {
	color: #FFF;
	margin-left: 60px;
}

.FooterAdres {
	color: #FFF;
	margin-left: 40px;
}

.FooterTelefoon {
	color: #FFF;
	margin-left: 40px;
}

a.FooterMail {
	color: #FFF;
	margin-left: 40px;
}

a.FooterMail:visited {
	color: #FFF;
	margin-left: 40px;
}

.admium {
	float: left;
	margin-left: 18px;
	margin-top: 12px;
}

/* RandomFoto */

.RandomFoto {
	width: 105px;
	height: 76px;
	padding: 5px;
}

/* Vervolgpagina */

.blok {
	background: #FFF;
	width: 500px;
	padding: 5px;
	float: left;
	min-height: 560px;
	height:auto !important;
	height:560px;

}

.blok_2 {
	background: #FFF;
	width: 530px;
	padding: 5px;
	float: left;
	min-height: 570px;
	height:auto !important;
	height:570px;

}

.blok_fotoboek {
	background: #FFF;
	width: 770px;
	padding: 15px;
	float: left;
}

.blok_hyves_vervolg {
	background: url(../images/blok_hyves.jpg);
	width: 253px;
	height: 288px;
	float: right;
}

.blok_jukebox_vervolg {
	background: url(../images/blok_jukebox.jpg);
	width: 253px;
	height: 288px;
	float: right;
	margin-top: 6px;
}

/* Agenda Front */

font.header {
	background: none;
}